Bug 615221 - [abrt] crash in gedit-1:2.30.2-1.fc13, gedit-2:2.30.4-1.fc14: parser.py:416:parse:TypeError: _on_quoted_string_value() takes exactly 2 arguments (4 given)
Summary: [abrt] crash in gedit-1:2.30.2-1.fc13, gedit-2:2.30.4-1.fc14: parser.py:416:p...
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gedit
Version: 14
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:f5523007
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-16 08:19 UTC by Phil V
Modified: 2012-08-16 20:11 UTC (History)
4 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2012-08-16 20:11:32 UTC


Attachments (Terms of Use)
File: backtrace (41.62 KB, text/plain)
2010-07-16 08:19 UTC, Phil V
no flags Details

Description Phil V 2010-07-16 08:19:49 UTC
abrt 1.1.1 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: gedit /home/p/o/log/20100706.txt
component: gedit
executable: /usr/lib64/gedit-2/plugins
kernel: 2.6.33.5-124.fc13.x86_64
package: gedit-1:2.30.2-1.fc13
reason: parser.py:416:parse:TypeError: _on_quoted_string_value() takes exactly 2 arguments (4 given)
release: Fedora release 13 (Goddard)

Comment 1 Phil V 2010-07-16 08:19:51 UTC
Created attachment 432319 [details]
File: backtrace

Comment 2 Christian Drescher 2010-11-22 05:14:54 UTC
Package: gedit-2:2.30.4-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. open file selector
2. select several latex documents
3. open


Comment
-----
crash detected, however, the documents get loaded

Comment 3 Christian Drescher 2010-11-30 03:26:35 UTC
Could somebody please change the version number to Fedora 14?

Comment 4 Alex 2011-07-24 12:30:47 UTC
Package: gedit-2:2.30.4-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Just start
2.
3.

Comment 5 Fedora End Of Life 2012-08-16 20:11:35 UTC
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.